.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-520c42b8-b1e8-d383-5579-5312acbd9e53 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-29431100-e3e9-8ca8-dcf6-d37060485fe4 {
border-style: solid; border-width: 0px !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7d9b430d-20e5-4bd1-eabb-c2c4ba014edd {
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3815021f-1663-d938-18dc-56a25c32d627 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e82a8860-4f08-7fff-ebf0-b7a51dd1da96 {
border-style: solid; border-width: 0px !important;
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6892078-c692-d2a8-5b8e-2c9ccc3a38ac {
background-color: var(--gray-200) !important;
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8ab3813-3e01-d290-9b77-dd6916bcc2c7 {
border-style: solid; border-width: 0px !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cfe92f5b-ef03-8222-46f2-d5f1ea2d26dd {
background-color: var(--gray-50) !important;
}
.lfr-layout-structure-item-afcc4fcd-a465-c735-57e1-59e98c7b3524 {
margin-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-2b9c1432-6e67-b7db-7fbd-21b2dd461702 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-3d4c2e94-b9a7-abdc-3748-f24c414ed1f8 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-8a44a3de-4fff-ae4b-c3a2-ab533bdf9d5f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7815a6c1-e8dc-bcb2-7265-027c3251fe19 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fd161f81-c0cf-4e08-db97-0c481da2a033 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83dedfac-f61f-b015-bbbc-4529a6eb5322 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-dbbcd197-9159-dd51-509f-8f4cca6da242 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1728bc54-f9d5-b662-165e-717a699a7e52 {
margin-top: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-520c42b8-b1e8-d383-5579-5312acbd9e53 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29431100-e3e9-8ca8-dcf6-d37060485fe4 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8ab3813-3e01-d290-9b77-dd6916bcc2c7 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7815a6c1-e8dc-bcb2-7265-027c3251fe19 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fd161f81-c0cf-4e08-db97-0c481da2a033 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbbcd197-9159-dd51-509f-8f4cca6da242 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-520c42b8-b1e8-d383-5579-5312acbd9e53 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29431100-e3e9-8ca8-dcf6-d37060485fe4 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3815021f-1663-d938-18dc-56a25c32d627 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e82a8860-4f08-7fff-ebf0-b7a51dd1da96 {
display: none !important;
}
.lfr-layout-structure-item-b6892078-c692-d2a8-5b8e-2c9ccc3a38ac {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d8ab3813-3e01-d290-9b77-dd6916bcc2c7 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cfe92f5b-ef03-8222-46f2-d5f1ea2d26dd {
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-afcc4fcd-a465-c735-57e1-59e98c7b3524 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a44a3de-4fff-ae4b-c3a2-ab533bdf9d5f {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7815a6c1-e8dc-bcb2-7265-027c3251fe19 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fd161f81-c0cf-4e08-db97-0c481da2a033 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbbcd197-9159-dd51-509f-8f4cca6da242 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1728bc54-f9d5-b662-165e-717a699a7e52 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}